## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/rendersteps/ilightiter.h File Reference

Light iterating render step. More...

`#include "csutil/scf.h"`
`#include "ivideo/shader/shader.h"`

Go to the source code of this file.

## Classes

struct | iLightIterRenderStep
| Document me!@@. More...
struct | iLightRenderStep
| Document me!@@. More...

## Detailed Description

Light iterating render step.

Definition in file ilightiter.h.